Announcement

Collapse
No announcement yet.

Cannot get pi 2b to connect.

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Cannot get pi 2b to connect.

    Dec-23 7:52:51 PM
    Error Initializing plug-in(2): RaspberryIO Instance:TestRemote:Object reference not set to an instance of an object.STACK: at System.Runtime.Remoting.Messaging.LogicalCallContext.Propaga teIncomingHeadersToCallContext(IMessage msg) at System.Runtime.Remoting.Proxies.RealProxy.PrivateInvoke(Mess ageData& msgData, Int32 type) at HomeSeerAPI.IPlugInAPI.InitIO(String port) at Scheduler.clsHSPI.CheckInterfaces() Dec-23 7:52:51 PM Info Plugin RaspberryIO with instance: TestRemote has disconnected Dec-23 7:52:50 PM RaspberryIO INFO Serial number: 000000007c9b2180 Dec-23 7:52:50 PM RaspberryIO INFO Firmware rev10489921, board model B2 (Raspberry Pi 2 Model B) Dec-23 7:52:50 PM RaspberryIO INFO Raspberry Pi running on Bcm2709 processor Dec-23 7:52:50 PM RaspberryIO INFO RaspberryIO version 3.0.0.4 Dec-23 7:52:50 PM Info Plugin RaspberryIO with instance TestRemote has connected. IP:192.168.0.165:43729
    ____________________________________________________________ ____

    Current Date/Time: 12/23/2016 8:04:02 PM
    HomeSeer Version: HS3 Pro Edition 3.0.0.297
    Operating System: Microsoft Windows 7 Home Premium - Work Station
    System Uptime: 0 Days 0 Hours 58 Minutes 20 Seconds
    IP Address: 192.168.0.181
    Number of Devices: 96
    Number of Events: 79
    Available Threads: 200

    Enabled Plug-Ins
    3.0.0.29: ADIO-100
    1.0.0.131: Arduino Plugin
    2.0.69.0: BLStat
    2.0.10.0: BLUSBUIRT
    5.0.0.7: Global Cache
    3.0.0.104: HSTouch Server
    3.0.6167.15622: UltraWeatherWU3
    3.0.0.27: Vista Alarm
    3.0.0.36: X10
    3.0.1.95: Z-Wave

  • #2
    Anybody?

    Comment


    • #3
      Trial now expired so thanks for all the help.

      Comment


      • #4
        I apologize for the non response, I didn't see your post (for some reason my email notification for this subforum didn't work)

        You can ask HST support for a new trial period for this plugin if you like.

        Regarding the error: what version of mono do you run on your RPi? did you make sure it was 4.x?

        Comment

        Working...
        X